blob: 8a6e37537b314c79cc134a2c3d8604aa653346a3 [file] [log] [blame]
DEFINED_PHASES=configure install postinst postrm prepare setup
DEPEND=>=app-editors/vim-core-7.4.560[acl?] >=app-eselect/eselect-vi-1.1.8 >=dev-qt/qtcore-4.7.0:4 >=dev-qt/qtgui-4.7.0:4 sys-libs/ncurses acl? ( kernel_linux? ( sys-apps/acl ) ) cscope? ( dev-util/cscope ) lua? ( luajit? ( dev-lang/luajit ) !luajit? ( dev-lang/lua[deprecated] ) ) nls? ( virtual/libintl ) perl? ( dev-lang/perl:= ) python? ( python_single_target_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[threads] ) python_single_target_python3_3? ( >=dev-lang/python-3.3.2-r2:3.3[threads] ) python_single_target_python3_4? ( dev-lang/python:3.4[threads] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_3(-)?,python_targets_python3_4(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)?,python_single_target_python3_3(+)?,python_single_target_python3_4(+)?] ) racket? ( dev-scheme/racket ) ruby? ( dev-lang/ruby:2.0 ) dev-util/ctags sys-devel/autoconf virtual/pkgconfig nls? ( sys-devel/gettext )
DESCRIPTION=Qt GUI version of the Vim text editor
EAPI=5
HOMEPAGE=https://bitbucket.org/equalsraf/vim-qt/wiki/Home
IUSE=acl cscope debug lua luajit lto nls perl python racket ruby python_targets_python2_7 python_targets_python3_3 python_targets_python3_4 python_single_target_python2_7 python_single_target_python3_3 python_single_target_python3_4
KEYWORDS=~amd64 ~x86
LICENSE=vim
RDEPEND=>=app-editors/vim-core-7.4.560[acl?] >=app-eselect/eselect-vi-1.1.8 >=dev-qt/qtcore-4.7.0:4 >=dev-qt/qtgui-4.7.0:4 sys-libs/ncurses acl? ( kernel_linux? ( sys-apps/acl ) ) cscope? ( dev-util/cscope ) lua? ( luajit? ( dev-lang/luajit ) !luajit? ( dev-lang/lua[deprecated] ) ) nls? ( virtual/libintl ) perl? ( dev-lang/perl:= ) python? ( python_single_target_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[threads] ) python_single_target_python3_3? ( >=dev-lang/python-3.3.2-r2:3.3[threads] ) python_single_target_python3_4? ( dev-lang/python:3.4[threads] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_3(-)?,python_targets_python3_4(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)?,python_single_target_python3_3(+)?,python_single_target_python3_4(+)?] ) racket? ( dev-scheme/racket ) ruby? ( dev-lang/ruby:2.0 )
REQUIRED_USE=luajit? ( lua ) python? ( ^^ ( python_single_target_python2_7 python_single_target_python3_3 python_single_target_python3_4 ) python_single_target_python2_7? ( python_targets_python2_7 ) python_single_target_python3_3? ( python_targets_python3_3 ) python_single_target_python3_4? ( python_targets_python3_4 ) )
SLOT=0
SRC_URI=https://github.com/equalsraf/vim-qt/archive/package-20150102.tar.gz -> vim-qt-20150102.tar.gz
_eclasses_=eutils b83a2420b796f7c6eff682679d08fe25 fdo-mime 92d07846ea8ea54172f8c0112a47ae3d flag-o-matic 8632fcd33a047954f007dee9a137bdcc multilib 165fc17c38d1b11dac2008280dab6e80 prefix 99dcca42e6528d8fe3c214bf5731aaf2 python-single-r1 2ebea8fbab356d63110245129a67a6dd python-utils-r1 1797277ea0e7cee5c7de7ce74cf8acd8 toolchain-funcs 6198c04daba0e1307bd844df7d37f423
_md5_=0865a2e11d23dae9f79a8b3a8acc7350